---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: f2fs
ltp:
  test: syscalls-06/ioctl_pidfd05
kernel_cmdline: systemd.unified_cgroup_hierarchy=1
job_origin: ltp-syscalls.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-f2fs-syscalls-06_ioctl_pidfd05-debian-13-x86_64-20250902.cgz-3c17001b21b9-20251025-151460-1qhxtuk-1.yaml"
id: 6d2362b3fd3c773cbfc93a021adccd8cf9964f89
queuer_version: "/zdci/src/lkp"
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: "y"
- SATA_AHCI
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
commit: 3c17001b21b9f168c957ced9384abe969019b609
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- F2FS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
- MEMCG: "y"
initrds:
- linux_headers
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2025-10-25 19:31:55.485709032 +08:00
_rt: "/result/ltp/1HDD-f2fs-syscalls-06_ioctl_pidfd05/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/3c17001b21b9f168c957ced9384abe969019b609"
compiler: gcc-14
head_commit: 72fb0170ef1f45addf726319c52a0562b6913707
base_commit: 211ddde0823f1442e4ad052a2f30f050145ccada
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251024-184202"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-f2fs-syscalls-06_ioctl_pidfd05/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/3c17001b21b9f168c957ced9384abe969019b609/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/3c17001b21b9f168c957ced9384abe969019b609/vmlinuz-6.17.0-rc1-00001-g3c17001b21b9
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-f2fs-syscalls-06_ioctl_pidfd05-debian-13-x86_64-20250902.cgz-3c17001b21b9-20251025-151460-1qhxtuk-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=3c17001b21b9f168c957ced9384abe969019b609
- systemd.unified_cgroup_hierarchy=1
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/3c17001b21b9f168c957ced9384abe969019b609/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/3c17001b21b9f168c957ced9384abe969019b609/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/ltp_20251019.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/ltp-x86_64-8566228f2-1_20251019.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-f2fs-syscalls-06_ioctl_pidfd05-debian-13-x86_64-20250902.cgz-3c17001b21b9-20251025-151460-1qhxtuk-1.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20251024185415/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/3c17001b21b9f168c957ced9384abe969019b609/vmlinuz-6.17.0-rc1-00001-g3c17001b21b9"
result_root: "/result/ltp/1HDD-f2fs-syscalls-06_ioctl_pidfd05/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/3c17001b21b9f168c957ced9384abe969019b609/0"
user: lkp
dequeue_time: 2025-10-25 19:54:14.352120095 +08:00
job_state: kexec_fail
